.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-adcd31fb-c690-ef5f-6160-c6e6c67cdda9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-adcd31fb-c690-ef5f-6160-c6e6c67cdda9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-93855fef-b66c-a091-ed86-24552e334953 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-93855fef-b66c-a091-ed86-24552e334953) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9287129e-7040-6302-19df-2cc48c8e1e7a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9287129e-7040-6302-19df-2cc48c8e1e7a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5e42137f-4f61-28c9-a5c2-25195e46ac14 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5e42137f-4f61-28c9-a5c2-25195e46ac14) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cda83e99-1995-4957-26cc-a83fb9618fb3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cda83e99-1995-4957-26cc-a83fb9618fb3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-efa21f45-e9ec-8c16-b7bc-28a3d03ef7b8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-efa21f45-e9ec-8c16-b7bc-28a3d03ef7b8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-892663b7-3d9c-4154-6ad4-44a967ba001c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-892663b7-3d9c-4154-6ad4-44a967ba001c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bdfa3826-d7f5-e2e0-cdf7-30bd4c47a1c4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bdfa3826-d7f5-e2e0-cdf7-30bd4c47a1c4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-30f09ea2-6c92-b835-2cc2-10d8659c9ea3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-30f09ea2-6c92-b835-2cc2-10d8659c9ea3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-35909c89-4642-4b30-95c4-7e91ee0ee9e3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-35909c89-4642-4b30-95c4-7e91ee0ee9e3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
